import MenuButton from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { Item } = MenuButton;
const menu = ['Undo', 'Redo', 'Cut', 'Copy', 'Paste'].map(item => (React.createElement(Item, { key: item }, item)));
ReactDOM.render(React.createElement("div", null,
    React.createElement(MenuButton, { label: "Single", selectMode: "single", onSelect: keys => console.log(keys), type: "secondary", style: { marginRight: 20 } }, menu),
    React.createElement(MenuButton, { label: "Multiple", selectMode: "multiple", onSelect: keys => console.log(keys), type: "secondary" }, menu)), document.getElementById('menu-button-demo-4'));
